Lewati ke konten utama
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI MDI-X
Auto MDI/MDI-X
Ya
Dukungan 10G
Hayir
Dukungan Power over Ethernet Poe
Jumlah Port Tembaga Ethernet Gigabit
2
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
9,6 Gbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Teknologi kabel Ethernet tembaga
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Dukungan Kontrol Akis
Volume pemrosesan
GTIN EAN UPC
8087366752912,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
802.1x RADIUS, SSH, SSL/TLS
Antarmuka Jaringan
Fast Ethernet
Berat
Dimensi Gxdxy
Dukungan MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Dukungan SSH SSL
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Frekuensi Masukan
50 - 60 Hz
Frekuensi Prosessor
266 MHz
Keamanan
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Kecepatan data
10/100/1000 Mbps
Kecepatan transfer data maksimum
Kelembaban Non-Operasional
Keluarga Produk
Keluarga produk
ProCurve
Klasterisasi Koneksi
Kode produk
J8164A
Konsumsi Daya
Masa garansi / Detail
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Masukan Konsol
RS-232
Memori Internal
Memori flash
Merek
HP
Merek
HP
Nama Produk
2626-PWR
Nama produk
2626-PWR
Pasar yang terjual
NL, GB, DE, US, SE, FR, CH
Pencetaran dua sisi penuh
Penyebaran panas
2155 BTU/s
Prosesor
PowerPC MPC8245
Prosesor Internal
Ya
Protokol Manajemen
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Rentang Kelembaban Operasional
15 - 95%
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2011-07-27
Tanggal produksi
Tegangan Masukan
100 - 240 V
Teknologi Koneksi
Berkabel
Tingkat Kebisingan
53 dB
Ukuran Tabel Alamat
HP 2626-PWR J8164A Switch